svn
docs/build
*.pyc
.*.swp
docs/*.html
docs/*.aux
docs/*.log
docs/*.pdf
docs/*.tex
docs/*.toc
docs/dachs.1
utils/struct-attrs.json
docs/elemref.rstx
*.egg-info
tests/_trial_temp
tests/test_data/bin
docs/apidoc-stamp
docs/apidoc/
dist
subpkgs/pkgdir
.coverage
